View Single Post
Old 11-26-06, 01:27 AM   #5
fozner
Registered User
 
Join Date: Sep 2005
Posts: 63
Default Re: 9742 Beta won't doesn't support GeForce4 420?

So the MX440 has been moved to legacy too? I get (EE) Cannot load GLX using legacy 1.0.77xx

Will try 1.0.96xx I guess.

Last edited by fozner; 11-26-06 at 02:48 AM.
fozner is offline   Reply With Quote